Subject: Ticket Assigned - Re: Reply to your comment on Android app 'Shoe Mart Online - محل شومارت'
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 07:36:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Reply to your comment on Android app 'Shoe Mart Online - محل شومارت' How u can response like irresponsible. Still I didn't get my delivery. I
thought u r reputed brand now I know ur a shit

On Fri, 17 Apr 2020, 6:05 pm , <[email-masked]> wrote:

>  <https://play.google.com/store>
> Hello,
>
> We wanted to let you know that the developer of the Android app *Shoe
> Mart Online - محل شومارت* has replied to the Google Play review that you
> wrote for it on 15 Apr 2020.
>
> *Shoe Mart Online - محل شومارت*
> Your rating:★★★★★
>
>  I orders 2 slippers 10-04-2020 then 13-04-2020 I recieved sms from fetcher.then I just check in the app its showing delivered I didn't get any calls or this parcel from then same day I am calling to shoe mart every day 3 time they just saying we will call u after 1hr but they are not calling me back. Yesterday evening they told me after 24 hrs we will confirm about this and call u.Just now also I call again them now saying we cannot say anything about this we cannot give refund.tryg to cheating
>
> *Developer response:*
>
> Hi,
> Please accept our sincere apology. We are very sorry to know about your experience with us. Please let us know your order number at [email-masked] and we promise to get this resolved quickly.
>
> Edit review
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&reviewId=Z3A6QU9xcFRPRXo2dGJhM3FULU1ad3VVZjQ2OVNfRzFzX2NaT0pTMlRHX09xdm1sTE9yNzZoeXFIT3JDbkpqdER2U1d2Vnc0TmNSek9OS09HUXhIOElXSWxj>
>
> If you would like to discuss your issues in more detail with the
> developer, you can contact the developer directly by emailing Landmark
> Retail Limited - GCC <[email-masked]> or replying to this
> email.
>
> Developer replies must adhere to the Posting Guidelines
> <https://support.google.com/googleplay/android-developer/answer/138230>.
> If you have concerns about the developer's reply to your review, please contact
> Google
> <https://support.google.com/googleplay/android-developer/bin/request.py?contact_type=coma>
> .
>
> If you don't want to receive further notifications when developers reply
> to your reviews, you may opt out
> <https://play.google.com/unsub?eup=aALD2JI8NGVTS7QWJ1ZTAq5rotRCw2024mQKspDNncTg9drAOCnn0fStBaNTbjSF2qonSqstPq3SeUAtmPKsgczuxawYYLmEOIA>
> .
> Sincerely,
> The Google Play Team
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/726750